@charset "utf-8";

/* ----------------------------------------------------------------------
 基本設定
---------------------------------------------------------------------- */
/* 見出し */
#index_event, #index_blog, #index_blog_headline { font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }

/* ----------------------------------------------------------------------
 トップページ
---------------------------------------------------------------------- */
/* 講座・イベント、ブログ */
#index_event_image, #index_blog_image { display:block; width:100%; height:auto; margin:0 0 100px 0; }
#index_event, #index_blog { width:1200px; margin:0 auto; padding:0 0 100px; overflow:hidden; }
#index_event .headline, #index_blog .headline { font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; font-size:32px; font-weight:400; line-height:220%; letter-spacing:1px; margin:0 0 30px 0; color:#000; }
#index_event ol, #index_blog ol { position:relative; margin:0 -65px 0 0; }
#index_event li, #index_blog li { float:left; width:356px; margin:0 65px 33px 0; }
#index_event li a.image, #index_blog li a.image { width:120px; height:120px; display:block; float:left; margin:0 25px 0 0; position:relative; overflow:hidden; }
#index_event li a.image img, #index_blog li a.image img { display:block; width:100%; height:100%; }
#index_event li a.image:after, #index_blog li a.image:after {
   content:"";  box-shadow:inset 0 0 0 0 rgba(255,255,255, 0); position:absolute; top:0; left:0; bottom:0; right:0;
   -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
#index_event li a.image:hover:after, #index_blog li a.image:hover:after { box-shadow:inset 0 0 0 10px rgba(255,255,255, 0.3); }
#index_event li .date, #index_blog li .date { font-size:14px; font-weight:bold; line-height:120%; }
#index_event li .title, #index_blog li .title { font-size:14px; font-weight:400; line-height:180%; display:block; }
#index_event .link_button, #index_blog .link_button { background:#aaa; float:right; display:inline-block; color:#fff; width:195px; height:50px; line-height:50px; padding:0 12px; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#index_event .link_button:hover, #index_blog .link_button:hover { text-decoration:none; }

#index_staff_head, #index_blog_head { width:100%; height:70px; background:#222439; margin:0 0 30px 0; }
#index_blog_head_inner { width:1200px; margin:0 auto; position:relative; }
#index_blog_headline { font-size:30px; display:inline-block; font-weight:400; padding:20px 0; margin:0; color:#fff; vertical-align:middle; }
#index_blog_head_inner .link_button { position:absolute; top:10px; right:0; display:inline-block; background:#aaa; color:#fff; width:195px; height:50px; line-height:50px; padding:0 12px; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#index_blog_head_inner .link_button:hover { text-decoration:none; }

/* ----------------------------------------------------------------------
 ページテンプレート
---------------------------------------------------------------------- */
.page_template3 h3.headline2 { clear:none; padding:0; font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; font-size:22px; font-weight:400; margin:0 0 20px; }
.page_template3 .pt_layout3.mb25 { margin-bottom: 25px; }
.page_template3 .pt_layout3 > p, .page_template3 .pt_layout2 > p { height:0; margin:0; padding:0; }
.page_template3 .pt_layout3 div.left { float:left; }
.page_template3 .pt_layout3 div.left .image, .page_template3 .pt_layout3 div.fleft .image { margin-bottom:10px; }
.page_template3 .pt_layout3 div.fleft { float:left; width:635px; }
.page_template3 .pt_layout3 div.fright { float:left; width:564px; }
.page_template3 .pt_layout3 iframe, .cmnText1 iframe, .pt_google_map iframe { width: 100%; height:600px; }
.page_template3 .pt_layout3 a.linkPdf { background: url(img/common/iconPdf.gif) 0% 50% no-repeat; padding:22px; }

.priceTable { display:table; margin-bottom: 2em; }
.priceTable p, .inquiryTable p { margin-bottom:0.5em; }
.priceTable dl { width:100%; margin: 0px; }
.priceTable dl.header dt { border-width:1px; font-weight:bold; }
.priceTable dl.header dd { border-width:1px 1px 1px 0; text-align:left; font-weight:bold; }
.priceTable dl.header1 dt { border-width:1px 1px 0 1px; font-weight:bold; }
.priceTable dl.header1 dd { border-width:1px 1px 0 0; text-align:left; font-weight:bold; }
.priceTable dl.header2 dt { border-width:0 1px 1px 1px; font-weight:bold; }
.priceTable dl.header2 dd { border-width:0 1px 1px 0; text-align:left; font-weight:bold; }
.priceTable dl.row1 dt { border-width:0 1px 0 1px; }
.priceTable dl.row1 dd { border-width:0 1px 1px 0; }
.priceTable dl.row2 dt { border-width:0 1px 1px 1px; }
.priceTable dl.row2 dd { border-width:0 1px 1px 0; }
.priceTable dt { display:table-cell; width:200px; padding: 5px; border:solid; border-width:0 1px 1px 1px; }
.priceTable dd { display:table-cell; width:120px; padding: 5px; border:solid; border-width:0 1px 1px 0; text-align:right; }
.priceTable dt .smrt, .priceTable dd .smrt, .inquiryTable dt .smrt, .inquiryTable dd .smrt { display:none; }

.inquiryTable { display:table; width:80%; }
.inquiryTable dl { width:80%; margin: 0px; }
.inquiryTable dl:first-child dt { border-width:1px 1px 1px 1px; }
.inquiryTable dl:first-child dd { border-width:1px 1px 1px 0; }
.inquiryTable dt { display:table-cell; width:200px; vertical-align:middle; padding: 5px; border:solid; border-width:0 1px 1px 1px; }
.inquiryTable dd { display:table-cell; width:80%; padding: 5px; border:solid; border-width:0 1px 1px 0; }
.inquiryTable .w400 { width:400px; }

ul.inquiryButton { margin:10px 0 0 0; }
.inquiryButton li { display:inline; margin:0; }
.inquiryButton li input { display:inline-block; background:#ccc; text-decoration:none; padding:5px 14px; height:42px; line-height:28px; font-size:14px; }

.w50 { width:50px; }
.w80 { width:80px; }
.w100 { width:100px; }
.w120 { width:120px; }
.w140 { width:140px; }
.w160 { width:160px; }
.w180 { width:180px; }
.w200 { width:200px; }